/* No comment provided by engineer. */
" ... \n[removed some results]" = "...\n[часть результатов удалена]";

/* Export Panel */
"Choose Folder" = "Choose Folder";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "Disabled automatic alignment in the following glyphs: %@";

/* Export Panel */
"Export" = "Экспорт";

/* No comment provided by engineer. */
"Import Metrics" = "Импортировать метрики";

/* No comment provided by engineer. */
"Metrics" = "Метрики";

/* error message */
"Problem exporting AFM file" = "Problem exporting AFM file";

